<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02b128fb8ff5bbcb177855b5a311f4c1">
  <dict>
    <!--2023-02-11 10:09:56.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:56.000-->
    <int key="num_match">10</int>
  </dict>
</config>
